<root>
	<story id="act3_story01">
		<cmd cmd="setfade">
			<param name="fadein" value="500" />
			<param name="fadeout" value="250" />
		</cmd>
		
		<cmd cmd="setgfx">
			<param name="type" value="normal" />
			<param name="gfx" value="story01_act3_main" />
			<param name="x" value="0" />
			<param name="y" value="0" />
		</cmd>
		
		<cmd cmd="setgfx">
			<param name="type" value="normal" />
			<param name="gfx" value="textbox" />
			<param name="x" value="118" />
			<param name="y" value="15" />
		</cmd>
		
		<cmd cmd="settext">
			<param name="stringid" value="IDSTORY_ACT03_01" />
			<param name="x" value="300" />
			<param name="y" value="40" />
		</cmd>
		
		<cmd cmd="showgfx">
			<param name="gfx" value="story01_act3_main" />
		</cmd>
		
		<cmd cmd="waitinput" />
		
		<cmd cmd="showgfx">
			<param name="gfx" value="textbox" />
		</cmd>
		
		<cmd cmd="showtext">
			<param name="stringid" value="IDSTORY_ACT03_01" />
		</cmd>
		
		<cmd cmd="close" />
	</story>
</root>